To open aum.flexbuilder.osx, you need to install Rosetta.

Is anyone else getting the above error message when starting up Flex Builder on Snow Leopard? It appears to load/run just fine in spite of this warning, but it would be more fun if it wasn’t there at all…

No comments yet.

Leave a Reply